:root{
--plyr-color-main: #BEFF01;
}
.plyr__video-wrapper{
border-radius:8px!important;
overflow:hidden!important;
background:none;
}   
.radius-image{
    border-radius: 10px;
}   
.mb-image{
    margin-bottom: 15px;
} 

.blue-bg{
    background: rgb(0,212,255)!important;
    background: -moz-linear-gradient(45deg, rgba(0,212,255,1) 0%, rgba(81,226,255,1) 100%)!important;
    background: -webkit-linear-gradient(45deg, rgba(0,212,255,1) 0%, rgba(81,226,255,1) 100%)!important;
    background: linear-gradient(45deg, rgba(0,212,255,1) 0%, rgba(81,226,255,1) 100%)!important;
}
.white-txt{
    color:white!important;
}
.black-txt{
    color:black!important;
}
.looping-wrapper .el{
    background-color:black!important;
}
.btn-modal,.btn-modal:hover{
    background-color: #BEFF01;
    border-radius: 50px;
    display: block;
    padding: 0px 20px;
    font-size: 13px;
    margin: 10px auto;
    font-weight: 800;
    color: #151515;
    width: 120px;
    text-align: center;
}
.modal-header{
    border:none;
}
.list-disc li{
list-style: disc;
}
.uppercase{
text-transform: uppercase;
}
@media only screen and (min-width: 600px) {
    .modal-dialog{
    max-width: 70%!important;
}
}